@-moz-document url-prefix(){.nav, x:-moz-any-link, x:default  {letter-spacing: .1em;}}

ul{
    list-style: none;
    list-style-type: none;
}

.row{
    margin-left: 0px;
}

 body, html{
    scrollbar-face-color: #000; 
    scrollbar-shadow-color: #FFF; 
    scrollbar-highlight-color: #FFF; 
    scrollbar-3dlight-color: #FFF; 
    scrollbar-darkshadow-color: #FFF; 
    scrollbar-track-color: #FFF; 
    scrollbar-arrow-color: #000; 
    background-repeat: repeat-y; 
    margin-left: 0px;
    font-family: arial, sans-serif;
}

a{
    color:black;
    font-family: "arial black",sans-serif;
    font-size: 10pt;
    font-weight: 500;
}

a:hover{

}

a:link{
    text-decoration: none;
    font-size: 10pt;
    font-weight: 500;
}


#blackbox{
    width: 1000px;
    height: 500px;
    border-style: solid;
    border-width: 10px;
    border-color: black;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: scroll;
    scrollbar-face-color: #000; 
    scrollbar-shadow-color: #FFF; 
    scrollbar-highlight-color: #FFF; 
    scrollbar-3dlight-color: #FFF; 
    scrollbar-darkshadow-color: #FFF; 
    scrollbar-track-color: #FFF; 
    scrollbar-arrow-color: #000; 
}

#blackbox img{
    padding:10px;
    margin: 10px;
}

#navbar{
    width: 1000px;
}

.navlinks{
    float: left;
    margin-left: 55px;
    margin-top: -20px;
    background: black;  
    padding: 5px;
}

.navlinks a{
    color:white;
    font-style: none;
}

.navlinks a:link{
    text-decoration: none;

}

#footer{
    position: absolute;
    width: 100%;
    bottom: 0;
    font-family: arial, sans-serif;
}